 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 541px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 701px;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 45px 60px 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  margin: 37px auto 0;
}

.u-section-1 .u-group-1 {
  width: 163px;
  min-height: 77px;
  height: auto;
  margin: 37px auto 0;
}

.u-section-1 .u-text-3 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 25px auto 0 27px;
}

.u-section-1 .u-line-1 {
  width: 225px;
  left: -23px;
  top: 66px;
  transform-origin: left center 0px;
  position: absolute;
  transform: rotate(343deg);
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.63;
  margin: -8px -148px 0 268px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 34px 37px 0 83px;
}

.u-section-1 .u-image-1 {
  min-height: 431px;
  background-image: url("https://assets.nicepagecdn.com/ca08cc02/5263906/images/WhatsAppImage2023-06-28at13.00.08.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-line-1 {
    width: 163px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 218px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 272px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 257px;
  }
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-3.u-text-3.u-text-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-text-3 {
  border-color: transparent !important;
}

.u-section-1 .u-text-3.u-text-3.u-text-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-text-3 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}